n <- 100
y1 <- cumsum(rnorm(n))
y2 <- cumsum(rnorm(n))
x <- c(0:n, n:1)
y <- c(0, y1, rev(y2))
plot(x, y, type="n", xaxs="i", main="Brown-mozgások távolsága")
polygon(x, y, col="lightgreen")
abline(0, 0, col=gray(0.8))
